<?php
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://smmbird.com' );
define('STYLESHEETS_URL', '//smmbird.com' );
date_default_timezone_set('Asia/Kolkata');

/* 
 ini_set("display_errors","1");
error_reporting(E_ERROR);  */  

error_reporting(0);
return [
  'db' => [
    'name'    =>  'excelpanel_smmbird.com' ,
    'host'    =>  'localhost',
    'user'    =>  'excelpanel_smmbird_com' ,
    'pass'    =>  'ZbBQq;!rV%KV' ,
    'charset' =>  'utf8mb4'
  ]
];

?>